DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #831

Phé duyét cap TGD cho t¢ trinh s6 0018/2020/TTr-0692104
01/15/2021 10:46 AM - Luc Tran Van

Status: Closed Start date: 01/15/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Luc,

Nh& em hé trg chuyén trang thai Hoan tt t& trinh gitp anh véi.
TGP da duyét.
Thanks.

Doan Minh An (Ong)
Trudng bd phan
Dich vu ATM va POS

NGAN HANG BAN VIET

TRUNG TAM THE - KHOI KHACH HANG CA NHAN

A: 512 Ly Thudng Kiét, Phuong 7, Quan Tan Binh, Thanh phé H6 Chi Minh
T: (+84 028) 62 914 339 | ext: 407 | F: (+84 028) 028 62 638 668

M: (+84) 907375800 | E: andm@Uvietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 01/15/2021 10:48 AM - Luc Tran Van
DECLARE @REQ_ID VARCHAR

SET @REQ_ID = (SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0018/2020/TTr-0692104')

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = @REQ_ID, -- varchar(15)
@p_AUTH_STATUS ="A’, -- varchar(1)

@p_CHECKER_ID = "trungnqg1', -- varchar(15)

@p_APPROVE_DT = '2021-01-15 10:40:56 AM', -- datetime

@p_ROLE_LOGIN ='TGD', -- varchar(50)

@p_BRANCH_LOGIN ='DV0001', -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

#2 - 01/15/2021 10:50 AM - Luc Tran Van
- File 0018 0692104.xIsx added

#3 - 01/18/2021 08:09 AM - Luc Tran Van

- Status changed from New to Closed

Files
TT mua ATM.pdf 1.2 MB 01/15/2021 Luc Tran Van
0018 0692104 .xIsx 24.9 KB 01/15/2021 Luc Tran Van
